<button (click) = "toggleOddEven()">click to toggle </button>
<div *ngIf="onlyOdd">
<div [ngClass]="{odd: (odd % 2 !== 0)?true:false}" *ngFor="let odd of oddNumbers">
    <div [appHighlighter]>{{odd}} </div>
</div>
</div>
<div *appUnless="onlyOdd">
    <div *ngFor="let even of evenNumbers">
        {{even}}
    </div>
</div>
<span class = "svg-size" inlineSVG = "./assets/icons/ios-my-favourite.svg"></span>


<div [appHighlighter]="'red'" [defaultColor]="'yellow'"> this is basic directive</div>
